Subject: I'm 21 years old. I want to start a new business. I have INR 1 lakh rupees. What sugg...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Thu, 20 Aug 2020 14:37:43 +0000

Algaily's Digest
Your Quora Digest

-----

Question: I'm 21 years old. I want to start a new business. I have INR 1 lakh rupees. What suggestions do you have to start an innovative business?

Answer from Kirti K

Start a Pani Puri Stall.

Source - Google.

I'm not kidding. My uncle is a lawyer.

8 years back, he wasn't satisfied with his job. He walked out of it and started a Pani Puri
Read More: http://www.quora.com/Im-21-years-old-I-want-to-start-a-new-business-I-have-INR-1-lakh-rupees-What-suggestions-do-you-have-to-start-an-innovative-business?top_ans=225791958
-----
Question: Is TCS giving really 6.5 LPA to freshers as I read in TOI and other media sources?

Answer from Anubhav Bhattacharya

Yes, That’s true I think its 7 LPA. For that you need to crack their all india national level test. Normally most of the selected candidates who scores good gets the Opportuni
Read More: http://www.quora.com/Is-TCS-giving-really-6-5-LPA-to-freshers-as-I-read-in-TOI-and-other-media-sources?top_ans=106876024
-----
Question: Do students in AIIMS Delhi live in live-in relationships?

Answer from Gaurav Rajwanshi

Thanks for A2A

Prerequisite for LIVE IN RELATIONSHIP

1. No restrictions in hostel premise for the opposite gender.
2. Platonic love
3. Mutual Infatuation
4. Better Understan
Read More: http://www.quora.com/Do-students-in-AIIMS-Delhi-live-in-live-in-relationships?top_ans=228658992
-----
Question: Can a Brahmin become CM, PM or President in India at present?

Answer from Balasubramaniam Kanthaswamy

Do you recognize her?

She is Mdm J Jayalalitha who was Chief Minister of Tamil Nadu from 1991 - 1996, 2002–2006, 2011–2016 and for the last 6 months until her death.

She is 
Read More: http://www.quora.com/Can-a-Brahmin-become-CM-PM-or-President-in-India-at-present?top_ans=221079051
-----
Question: Can I get a job in Germany when I don't speak the German language?

Answer from Junaid Cheema

This is me graduating very happy not realizing that I should have asked myself this question before moving to Germany in 2016 from Pakistan.

I graduated with a degree in Bioc
Read More: http://www.quora.com/Can-I-get-a-job-in-Germany-when-I-dont-speak-the-German-language?top_ans=228476621
-----
Question: Do airline pilots have a little window to open to get some fresh air?

Answer from John Tringali

We have big windows up front. They can be opened in flight too, once depressurized, for smoke elimination and that sort of thing, but fresh air? All you’re breathing in a plan
Read More: http://www.quora.com/Do-airline-pilots-have-a-little-window-to-open-to-get-some-fresh-air?top_ans=197650241
-----
Question: My husband is a software developer. Is it possible for him to work until 65 years old? Will his career years end earlier? How should he plan for retirement?

Answer from Brian Knapp

First of all, Software Development is one of the best careers you can have simply because the pay is high, the physical exertion is low, and the ability to work into retiremen
Read More: http://www.quora.com/My-husband-is-a-software-developer-Is-it-possible-for-him-to-work-until-65-years-old-Will-his-career-years-end-earlier-How-should-he-plan-for-retirement?top_ans=140992369
-----
Question: Why didn't Salman Khan ruin the career of Shahrukh Khan, despite the fact that he had destroyed the careers of all of his enemies like Aishwarya Rai, Vivek Oberoi, Arijit Singh, and many more?

Answer from Ashutosh Sabnekar

Salman Khan and Sanjay Dutt are classic case of TOO BAD TO BE GOOD.

Both were caught in criminal activities but still had audience swooning for them at every chance they got.
Read More: http://www.quora.com/Why-didnt-Salman-Khan-ruin-the-career-of-Shahrukh-Khan-despite-the-fact-that-he-had-destroyed-the-careers-of-all-of-his-enemies-like-Aishwarya-Rai-Vivek-Oberoi-Arijit-Singh-and-many-more?top_ans=222226731
-----
Question: Where is the "secret room" located in an airplane? What is its use?

Answer from Aman Mahajan

You will see it but you won't know it. This is the room which is hidden in your plain sight.

Alright. Hidden room is a secret rest area for the crew. It is generally located 
Read More: http://www.quora.com/Where-is-the-secret-room-located-in-an-airplane-What-is-its-use?top_ans=221893338
-----
Question: Who is the richest Pakistani in the world? In which business does he rule the world?

Answer from Madan Subba

After seeing your question, I googled ‘the richest pakistani’ out of curiosity and got the following result.

A mustachioed guy named Shahid Khan is listed as the richest Paki
Read More: http://www.quora.com/Who-is-the-richest-Pakistani-in-the-world-In-which-business-does-he-rule-the-world?top_ans=165124848
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1597934261524778&et=2&id=3b584680c59c40628366f5ec11f1378b&request_id=315816193233997866&source&src=1&st=1597934261524778&stories=1_YDcWsBKZMxm%7C1_dpAkRotVon4%7C1_F9CmRYq1anU%7C1_xfnOeacsHH%7C1_L6WF8Y9USwj%7C1_zSrDDF3sOZm%7C1_MEecLXLyxyH%7C1_3cEEn29pTeY%7C1_YuuKkq4gxaD%7C1_mSEsRczvspd&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=3b584680c59c40628366f5ec11f1378b&t=1597934261923737&token=ef4b235134f18bce6c7b5a49256f7128d82495c541c7916cf553a8b8fe1b0f69a48522bf5b04646dc2cb358498cc0532df822e45424a2308cd79112f611913db&type=2&uid=1229773278